.p404 {

  &__wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: get-vw(140px);
  }

  &__left,
  &__right {
    width: 50%;
  }

  &__left {
    padding-right: get-vw(36px);
    text-align: right;

    img {
      display: inline-block;
      max-width: 100%;
      pointer-events: none;
    }
  }

  &__right {
  }

  &__title {
    font-size: get-vw(44px);
  }
}
